Update requests for packages imported from Arch Linux

Arch just updated it to 2022.08.19-1. It’s now synced to unstable and pushed to testing.

1 Like

Awesome, thank you for the fast response! Keep up the good work!

A post was split to a new topic: Linux-drm-tip from AUR

Looks like calibre has received an update to 6.5.0 id consider it a minor update but it adds support for new firmware on kobo e readers at least

Please check Packages before requesting an update here.

could you update Latte-dock please?
i see there’s a more recent version in the AUR repository and with the new Plasma 5.25,Latte has some issues.
Thanks.

Try Installing the dev version (latte-dock-git) from the AUR it’s being patched for now by the KDE devs for any bugs that might arise. At this time not likely to get new features cause the maintainer quit further development on Latte.

1 Like

latte-dock is imported from Arch. I’ve moved your post to the appropriate thread. However, we already have the latest stable release (0.10.8-1) available in all branches.

1 Like

element-desktop/element-web should be updated, because of multiple security issues.

  • CVE-2022-39249
  • CVE-2022-39250
  • CVE-2022-39251
  • CVE-2022-39236

The fixed version 1.11.8 is already in all repos, as the branch compare tells me.

1 Like

python-jarowinkler has been updated to 1.2.3, and I’ve a package relies on it, now is broken, update is very much welcomed.

python-jarowinkler is packaged by Arch, not Manjaro. It was just flagged out of date yesterday.

Firefox in the repos is outdated as of writing because 106.0.1 was released yesterday (Oct. 19). It has some crash fixes that affects some users with certain AMD CPUs (Ryzen 1st and 2nd gen included). I haven’t updated Firefox from version 105 due to this

Yes, we’re aware. It’s currently still in Arch Testing: Arch Linux - firefox 106.0.1-1 (x86_64)

1 Like

:broom: Thread tidied.

Hi! pdftk depends on java-commons-lang but this latter is not declared as dependency.

(Sorry, I was looking for the PKGBUILD file in gitlab but could not find it, therefore I thought I should have posted here…)

It’s already an optional dependency.

Mmmm… without that, you cannot edit PDF properties (like the document title).
I think it should become a mandatory dependency… otherwise what’s the use of pdftk without the possibility to edit dec properties?

Request for update of dnsmasq to 2.87-2.

Current 2.87-1 has a bug that makes manual server= configuration impossible; see FS#76332 : [dnsmasq] DNS servers lost on config reload

dnsmasq version 2.87-3 is available in Manjaro unstable branch - packages.manjaro.org